www.cendio.com
Bug 5558 - Test the ThinLinc client on Windows 10
: Test the ThinLinc client on Windows 10
Status: CLOSED FIXED
: ThinLinc
Client platforms
: pre-1.0
: PC Unknown
: P2 Normal
: 4.6.0
Assigned To:
:
:
:
: 5400
  Show dependency treegraph
 
Reported: 2015-06-02 10:30 by
Modified: 2016-12-05 12:05 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2015-06-02 10:30:02
It's being released July 29th and we should make sure we test that our client
works well there.
------- Comment #4 From cendio 2015-12-09 12:08:55 -------
Tested using ThinLinc 4.5.0 build 4967

✓ Basic functionality
  Authentication methods
✓   Password
✓   Public key
✓   Smart card
-   Kerberos
  Local devices
✓   Sound
-   Serial ports
✓   Drives
✓   Printing
✓   Smart card readers
✓ Multi monitor handling
✓ Check for stray temporary files
------- Comment #5 From cendio 2015-12-09 12:10:09 -------
Closing due to no issues were encountered while testing the client on Windows
10 platform.